.user-form .field {
    background-color: lightgrey;
    padding: 2px;
} /*(padding et couleur de fond)*/

.user-form .field label {
    display: inline-block;
    width: 20%;
} /*(inline-block et largeur)*/

.user-form .field input {
    display: inline-block;
}    /*(inline-block)*/

#valider {
    width: 100%;
    background-color: lightblue;
    margin-top: 2px;
    border-radius: 5px;
} /*(largeur, rayon du bord, couleur de fond et marge)*/